Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDani Megert2016-11-18 16:19:38 +0000
committerDani Megert2016-11-18 16:19:38 +0000
commit6e9796efb3e52387e81e4f0853913aaaae5a3b7e (patch)
treef7153394e79f80f22de7b119a3fcb21a9bd5926e
parentf8fb42da7c057f913096bba47222b42453d1ce3d (diff)
downloadeclipse.platform.ua-6e9796efb3e52387e81e4f0853913aaaae5a3b7e.tar.gz
eclipse.platform.ua-6e9796efb3e52387e81e4f0853913aaaae5a3b7e.tar.xz
eclipse.platform.ua-6e9796efb3e52387e81e4f0853913aaaae5a3b7e.zip
Fixed wrong required versionsI20161120-2000I20161119-2000I20161118-2000
-rw-r--r--org.eclipse.help.base/META-INF/MANIFEST.MF12
1 files changed, 6 insertions, 6 deletions
diff --git a/org.eclipse.help.base/META-INF/MANIFEST.MF b/org.eclipse.help.base/META-INF/MANIFEST.MF
index ba46905dd..b8199cc42 100644
--- a/org.eclipse.help.base/META-INF/MANIFEST.MF
+++ b/org.eclipse.help.base/META-INF/MANIFEST.MF
@@ -39,15 +39,15 @@ Export-Package: org.apache.lucene.demo.html;x-internal:=true,
org.eclipse.help.search,
org.eclipse.help.server,
org.eclipse.help.standalone
-Require-Bundle: org.eclipse.ant.core;bundle-version="3.2.200";resolution:=optional,
+Require-Bundle: org.eclipse.ant.core;bundle-version="[3.2.200,4.0.0)";resolution:=optional,
org.eclipse.core.runtime;bundle-version="[3.11.0,4.0.0)",
org.eclipse.help;bundle-version="[3.5.0,4.0.0)";visibility:=reexport,
org.eclipse.core.expressions;bundle-version="[3.4.200,4.0.0)",
- org.eclipse.core.net;bundle-version="1.2.200",
- org.apache.lucene.analyzers-common;bundle-version="6.1.0",
- org.apache.lucene.core;bundle-version="6.1.0",
- org.apache.lucene.misc;bundle-version="6.1.0",
- org.apache.lucene.analyzers-smartcn;bundle-version="6.1.0"
+ org.eclipse.core.net;bundle-version="[1.2.200,2.0.0]",
+ org.apache.lucene.analyzers-common;bundle-version="[6.1.0,7.0.0)",
+ org.apache.lucene.core;bundle-version="[6.1.0,7.0.0)",
+ org.apache.lucene.misc;bundle-version="[6.1.0,7.0.0)",
+ org.apache.lucene.analyzers-smartcn;bundle-version="[6.1.0,7.0.0)"
Import-Package: com.ibm.icu.text,
org.eclipse.equinox.http.jetty;resolution:=optional
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

Back to the top